/**
 * WARNING: Do not change this file. Your changes will be lost.
 * 2023-01-25 15:31:16 */

body {
        font-size: 16px;
        font-family: Montserrat;
}
.page-wrapper {
        background-color:#f8f8f8;
}
.filterproduct-title .content {
    background-color:#f8f8f8;
}
html,body{color:#808080}
a, a:focus {color:#e02327}
button.action.primary{
    background-color:#e02327;
    border-color:#e02327;
    color:#ffffff}
button.action.primary:hover{
    color:#e02327}
.page-wrapper > .breadcrumbs{background-color:#f8f8f8}
.page-wrapper > .breadcrumbs{color:#808080}
.page-wrapper > .breadcrumbs a, .page-wrapper > .breadcrumbs a:focus{color:#808080}
.page-wrapper > .breadcrumbs a:hover{color:#e02327}
    .page-header.type1, .page-header.type23, .page-header,header.page-header.sticky-header .header-main {
        background-color: #191919;
    }
    @media (max-width: 767px){
      header.page-header.sticky-header .header-main {
          background-color: #191919;
      }
    }
    .page-header.type1,.page-header.type23,.page-header:not(.type9), .page-header.type9 .header-main  {
        background-image:url(//www.kjmotorsports.com/media/porto/header_bg/default/header-pattern_3.png);
        background-repeat: repeat;
    }
    .page-header .header-main {
        color: #808080;
    }
    .page-header .header-main a, .page-header.type5 .search-area a.search-toggle-icon{
        color: #ffffff;
    }
    .cart-design-2 .action.showcart .minicart-icon {border-color: #ffffff;}
@media (min-width: 992px){
    .page-header.type1 .nav-sections,.page-header.type2 .nav-sections, .page-header .navigation > ul, .page-header.type16.sticky-header .navigation:not(.side-megamenu) > ul, .page-header.type18 .main-menu-wrap{
        background-color: #191919;
    }
    .page-header.type16 .navigation:not(.side-megamenu) > ul {border-color: #191919;}
}
@media (min-width: 992px){
    .page-header .navigation li.level0,
    .page-header.type23 .navigation .level0 > .level-top {
        color: #ffffff;
    }
}
@media (min-width: 992px){
    .page-header .navigation li.level0.active,
    .page-header .navigation li.level0:hover,
    .page-header.type23 .navigation .level0.active > .level-top,
    .page-header.type23 .navigation .level0.has-active > .level-top {
        color: #e02327;
    }
    .page-header.type2 .navigation .level0 .level-top:before {
        background-color: #e02327;
    }
}
@media (min-width: 992px){
    .navigation .level0 .submenu, .sw-megamenu.navigation li.level0.classic .subchildmenu .subchildmenu {
        background-color: #191919;
    }
}
@media (min-width: 992px){
    .navigation .level0 .submenu a {
        color: #ffffff;
    }
}
@media (min-width: 992px){
    .navigation .level0 .submenu a:hover, .navigation .level0 .submenu a.ui-state-focus {
        color: #e02327;
    }
}
@media (min-width: 992px){
    .sw-megamenu.navigation li.level0.fullwidth > .submenu, .sw-megamenu.navigation li.level0.staticwidth > .submenu {
        background-color: #212121;
    }
}
@media (min-width: 992px){
    .sw-megamenu.navigation li.level0.fullwidth > .submenu a, .sw-megamenu.navigation li.level0.staticwidth > .submenu a {
        color: #ffffff;
    }
}
@media (min-width: 992px){
    .sw-megamenu.navigation li.level0.fullwidth > .submenu a:hover, .sw-megamenu.navigation li.level0.staticwidth > .submenu a:hover {
        color: #e02327;
    }
}
.footer-top{
    background-color:#191919;
}
.footer-top a:hover{
    color:#e02327;
}
.footer-middle{
    background-color:#191919;
}
.footer-middle a:hover,.footer .widget .tagcloud a:hover{
    color:#e02327;
}
.footer .widget .tagcloud a:hover {border-color: #e02327;}
.footer-middle-2{
    background-color:#191919;
}
.footer-middle-2 a:hover{
    color:#e02327;
}
.footer-bottom{
    background-color:#191919;
}
.footer-bottom a:hover{
    color:#e02327;
}
